Home > General Administration > Privacy and Security > OpenSSL and the Heartbleed Vulnerability

OpenSSL and the Heartbleed Vulnerability

Table of contents
No headers
Meraki servers, infrastructure, and network devices (i.e., access points, switches, and security appliances) are not affected by this vulnerability. 

For more information, please read the post on the Cisco Meraki Blog.

You must to post a comment.
Last modified
09:38, 3 Feb 2015

Tags

Classifications

This page has no classifications.

Explore Meraki

You can find out more about Cisco Meraki on our main site, including information on products, contacting sales and finding a vendor.

Explore Meraki

Contact Support

Most questions can be answered by reviewing our documentation, but if you need more help, Cisco Meraki Support is ready to work with you.

Open a Case

Ask the Community

In the Meraki Community, you can keep track of the latest announcements, find answers provided by fellow Meraki users and ask questions of your own.

Visit the Community